Some quite outdated messages

Post here if your topic is about CSS HTML Validator but doesn't fit in another forum.
Post Reply
Enigma
Rank 0 - Newcomer
Rank 0 - Newcomer
Posts: 8
Joined: Fri May 18, 2007 4:57 am
Location: Kiel, Germany

Some quite outdated messages

Post by Enigma » Thu Jun 18, 2009 6:19 am

Hello,

everytime I check forms with CSE HTML Validator (which is BTW very nicely integrated into NuSphere PhpED), I have to smile about these very outdated messages:
[1] The "fieldset" element is an official HTML and XHTML element but is currently only supported by Internet Explorer 4.0+. For instance, Netscape 4.0 does not support this element.

[1] The "legend" element is an official HTML 4.01 and XHTML element but is currently only supported by Internet Explorer 4.0+. For instance, Netscape 4.0 does not support this element.
Maybe they should be adapted to today's needs... :wink:

Cheers,
Jan
Press any key to continue, or any other key to cancel.

User avatar
Albert Wiersch
Site Admin
Site Admin
Posts: 3222
Joined: Sat Dec 11, 2004 9:23 am
Location: Near Dallas, TX
Contact:

Re: Some quite outdated messages

Post by Albert Wiersch » Thu Jun 18, 2009 10:50 am

Thanks for the report!

I'll try to get those messages updated. There are so many messages in CSE HTML Validator that some of them may be getting a bit old. I do update some as I run into them or they are reported to me, so messages (in general) are always being updated as the web continues to evolve.

Update: These messages can now be controlled by flag 114, which controls "legacy" messages. By default, legacy messages are not displayed.
Image
Albert Wiersch

Post Reply